.prd-lst::after {
  content: "";
  display: block;
  clear: both;
}

.prd-lst .col{
  clear: none !important;
}


/* ===== DRGN 専用：既存CSSと完全分離 ===== */
.drgn-block{
  margin: 60px auto;
  max-width: 1300px;
}

.drgn-grid{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}

.drgn-item{
  text-align: center;
}

.drgn-item img{
  width: 100%;
  height: auto;
}

.drgn-item .name{
  margin-top: 12px;
  color: #f0f0f0;
}

.drgn-item .price{
  color: #f0f0f0;
  font-weight: bold;
}

/* レスポンシブ */
@media (max-width: 980px){
  .drgn-grid{
    grid-template-columns: 1fr;
  }
}



.partner {
 	display:flex; 
}

.partner-p {
  	margin: 20px 0 0 20px;
    color:#f0f0f0;
}

.partner-p p {
 	margin:0; 
}

@media (max-width: 815px){
  .partner {
 	display:block; 
	}
  .partner-ttl {
    margin-bottom: 0;
  }
  .partner-p {
   	margin-bottom:30px;
  }
}


